Cistopbm User Manual(0)

NAME
cistopbm - convert Compuserve RLE image to PBM

SYNOPSIS
cistopbm [-i] [cisfile]

DESCRIPTION

This program is part of Netpbm(1) .

cistopbm reads a Compuserve RLE file as input. and produces a PBM image as output.

OPTIONS

In addition to the options common to all programs based on libnetpbm (most notably -quiet, see
 Common Options index.html#commonoptions ), cistopbm recognizes the following command line option:

-i  Inverse: Reverse the mapping of foreground/background to black/white.

SEE ALSO
pbmtocis(1) , pbm(1) CompuServe RLE file format (https://web.archive.org/web/20140721001738/staticweb.rasip.fer.hr/research/compress/algorithms_run-length_coding.htm)

HISTORY

cistopbm was new in Netpbm 10.48 (September 2009).

AUTHOR
Copyright (C) 2009 John Elliot <jce@seasip.demon.co.uk>

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/cistopbm.html